/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* WPML en desarrollo */
.otgs-development-site-front-end {
    display: none;
}

/* Menú principal */
#wrapper .fusion-main-menu {
    float: none;
}
#menu-item-872 {
    margin-left: auto;
}
#menu-item-872 a .fusion-megamenu-icon {
  font-size: 1.2em;
}
#menu-item-872 a .menu-text,
#menu-item-872 a .menu-text i,
#menu-item-872 a .fusion-megamenu-icon {
    color: #00a4ff;
    transition: color .2s linear;
}
#menu-item-872:hover a .menu-text,
#menu-item-872:hover a .menu-text i,
#menu-item-872:hover a .fusion-megamenu-icon {
    color: #ff2e89;
}

/* Texto horizontal */
#wrapper .wp-block-code {
    border: 0;
}
.igsdg {
    margin-right: 30px;
}
.sinEventos {
    pointer-events: none;
}

/* general*/
.borde_blanco {
    -webkit-text-stroke: 2px #fff;
}
.con_separador::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-image: url(/wp-content/uploads/2023/03/SeparadorSlider-4.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center bottom;
}
.con_separador_superior::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-image: url(/wp-content/uploads/2023/04/SeparadorSlider.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center top;
}
.bordeFotoDerecha::after {
  content: "";
  display: block;
  left: 60px;
  right: -20px;
  top: -40px;
  bottom: 30px;
  position: absolute;
  background: linear-gradient(#0f0f26, #0f0f26) 50% 50%/calc(100% - 10px) calc(100% - 10px) no-repeat, linear-gradient(90deg, #ffcc79 0%, #ff2e89 100%);
  box-sizing: border-box;
}
.bordeFotoIzquierda::after {
  content: "";
  display: block;
  left: -20px;
  right: 60px;
  top: -40px;
  bottom: 30px;
  position: absolute;
  background: linear-gradient(#0f0f26, #0f0f26) 50% 50%/calc(100% - 10px) calc(100% - 10px) no-repeat, linear-gradient(275deg, #ffcc79 0%, #ff2e89 100%);
  box-sizing: border-box;
}
ul.lista {
  list-style: none;
}

ul.lista li::before {
  content: "\2022";
  color: #ff2e89;
  font-weight: 900;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}
ul.lista {
  padding-left: 25px;
}
ul.lista li {
  margin-bottom: 10px;
}
.oculto,
.ocultar {
  display: none !important;
}
/*
Menú móvil, subir el logo un poco
*/
@media only screen and (max-width: 800px){
  #wrapper .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-logo {
    margin-top: -45px !important;
  }
  #wrapper .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-logo .fusion-logo-link > img {
    max-width: 110px;
  }
}

/*
Footer - enlace normativa
*/
#wrapper .nutricion {
  display: none;
}
.page-id-596 #wrapper .nutricion {
  display: block;
}

/*
Banderas
*/
#wrapper .bandera a {
  padding-left: 30px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 25px;
}
#wrapper .bandera.francia a {
  background-image: url(/wp-content/uploads/2023/05/france.webp);
}
#wrapper .bandera.hungaria a {
  background-image: url(/wp-content/uploads/2023/05/hungary.webp);
}
#wrapper .bandera.spain a {
  background-image: url(/wp-content/uploads/2023/05/spain.webp);
}
.fusion-main-menu .sub-menu {
  margin-top: -30px;
}
/* post content */
.single-post #wrapper .textoContenido a {
  color: #00a4ff;
}
.single-post #wrapper .textoContenido h2,
.single-post #wrapper .textoContenido h3,
.single-post #wrapper .textoContenido h4 {
  color: #fff;
}
@media(min-width:1100px){
  .single-post #wrapper .textoContenido > h2,
  .single-post #wrapper .textoContenido > h3,
  .single-post #wrapper .textoContenido > h4 {
    padding-left: 25%;
    padding-right: 25%;
  }
}
/* estilos de pagina */
body.page-id-887 a,
body.page-id-798 a,
body.page-id-792 a {
  color: #00a4ff;
}
body.page-id-887 h2, body.page-id-887 h3, body.page-id-887 h4, body.page-id-887 h5, body.page-id-887 h6,
body.page-id-798 h2, body.page-id-798 h3, body.page-id-798 h4, body.page-id-798 h5, body.page-id-798 h6,
body.page-id-792 h2, body.page-id-792 h3, body.page-id-792 h4, body.page-id-792 h5, body.page-id-792 h6 {
  color: #fff;
}

.blog-shortcode-post-title > a {
  color: #000;
}